$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3000000.0
    - - -600000.0
      - -3000000.0
    - - -600000.0
      - -3100000.0
    - - -500000.0
      - -3100000.0
    - - -500000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 8ca1f2d4-ffe3-4d36-a364-e5cbb18049f4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 09a3528d-282b-4a55-97a2-9e9135397868
  - f865e064-3e56-47cf-91b7-5fea552a0ac5
  - ed89b0c9-7bf0-4b28-a95e-dc66060b73bd
  - 1543cba1-f12f-4a80-b29e-4b7559a9cc6d
  - 47a7492b-8f4c-4097-9372-d5d86186ecb5
  - a540d1b1-a128-4ac4-a9d0-0068ae846721
  - e0ced5da-1fcb-4b5d-a4da-3654b8007a75
  - 92a8afc6-2e5e-4f5e-aeca-43fb95b8f2a8
  - 377d42fa-5a5c-4699-8f43-6918786e8a02
  - 01b2ace2-075a-4a84-92ab-6e03e901a61e
  - 78ac3aca-cec2-42f0-b937-5286c8331a5e
  - c22a32f8-f420-4597-8135-04b3f278a29e
  - 2b5de71f-636d-40ce-8a91-eb620ca1bcf7
  - fde668b4-fc47-4378-ad9e-f36b5b140451
  - b03677b8-f7fc-499d-895b-e0a5547212c6
  - 5738c504-e0d0-4d94-a57a-23ca7b46ad86
  - f4ffd375-f202-4369-a597-98f7dec27b1e
  - 2d9ec652-bb40-467a-b8b9-9456e4b8ae16
  - 2a6bdf41-195c-4179-9ad4-3dd349080cbd
  - fd5ec76e-5ce8-4ebe-86c8-0b76c40ac6f6
  - f614d507-6c75-47a8-a543-fdc1c9e9d60f
  - 70d1d8f5-d63b-46e7-ac2d-de00cacc9d17
  - 7de491fb-2b64-4f92-8b27-9bd12efc828f
  - fb1a6f0e-89b2-4d7a-a089-9b0a360a54de
  - 40e2a954-9304-4832-a9e5-d97f251d6189
  - cc43d00c-4201-4471-9f7f-2d5505288410
  - 474f3317-3a5c-4cb4-a2da-0920c76a33e0
  - d6144381-a5ad-4564-9bad-f2faa6f99fc5
  - adc282c4-1069-4ceb-9f85-877d2feea5f9
  - 13c283d5-7f1f-4028-ac7b-43b7603d0dc0
  - eedf5e9a-991a-4121-9615-a3d1b4c98509
  - c1b5d8cf-c840-4911-928b-0ccb8a333d94
  - 965b10f9-365c-4748-9eb0-aee6463531ad
  - d855414c-893f-40c7-9a89-68469a0fce35
  - 5344cd26-0094-4f4c-ab81-7bd4253a5bae
  - d816d205-fa9f-49a2-8ec0-07cff2eb07c5
  - 2bd30645-b8af-4cf7-9ed1-46faa213a37d
  - 5bc0d689-3b4a-4d9b-a1f9-a873072844fa
  - 2d08a270-3982-4977-b14e-693f1078568e
  - b17f228f-6df2-44ea-8cbd-3c41b97c19b5
  - b897e8ab-8d4c-4cc7-9f8a-04c365afbd74
  - bd6af07e-2b83-4955-941b-aeab3f8e117d
  - 61e379a6-ee46-4852-b32e-1ef711737a77
  - dc94eaef-6573-4c95-b34a-343ca0a8fdca
  - 9a8b50ac-2332-458d-a5ad-2447c4cd9683
  - ddc4960e-95fe-4e34-a18f-138394a7ba46
  - 96e466b9-d306-4292-84c0-36826a33bd27
  - cb57047e-1496-4f37-b0d4-7ae0ef9f6ddc
  - 4dbedb41-0038-4906-81a8-6c9e88b88376
  - dfe5e44f-deaa-4016-9bbb-cc7c302169b0
  - 4d3b9294-f244-48f1-a24d-6eb2e17523aa
  - c65a0fc5-aa3c-4522-a5e1-6a967a2b2bff
  - bd7a1f26-7bf3-4b57-b791-07206476c083
  - d8a7836f-d8f9-493d-a27f-4567b1b629f7
  - aa9b47a4-ecfa-4be7-91f3-cf2b04cf1d25
  - babaa2ca-d039-449d-9b12-8f256c6efdde
  - 4820bddb-2736-42bd-8454-96f15244e817
  - f405a0d7-4adb-43cb-aa3f-c239e1692b2c
  - 536c3ec4-ab5f-45bd-90bf-41ac5e32c667
  - 711588f2-349f-4b70-a19a-868aed5c68c7
  - 2c1171d2-1e6d-4385-bdb6-79ee0b1829f6
  - b39b7fe2-7caa-400b-9b7a-e833f7cdfa47
  - 706ffcfd-6bcf-42cd-9d80-639e77cdfeaf
  - 6cf1626c-e236-4182-9f0f-617ca1f8d224
  - 2e621f18-ca34-45a6-b0e0-262b5009fd40
  - 8badd442-a77b-4a86-b887-42d3d1860891
  - def8e68a-a54e-4fe8-b9dd-d5bca25e8f32
  - d3e993c8-eecd-40e2-8856-b657865ceee7
  ls7_nbart_geomedian_annual:
  - 12c1f82c-eabc-46f7-84a7-99a32853e9ed
  ls7_nbart_tmad_annual:
  - 0af921e0-dd52-4a39-b4ee-e147c24e21f7
  wofs_albers:
  - 4242264e-b01a-4b15-b9af-fc1b96fdf3ed
  - 18f88881-24a5-451c-bd27-73b205823890
  - eff09fc6-d60f-45b9-a082-3cddfca28465
  - 3c059601-b2b7-4bd8-b100-edbea408daf7
  - 565b9929-4803-4302-b879-18ecdd383738
  - 32a3c732-3ab8-4959-a365-28319331529d
  - 129552cc-e838-49c5-ac36-de4837c9dad5
  - 7fd2c2e0-e63b-45ca-b339-8d9f84eb49b1
  - 6510ff91-5491-454c-b077-c628d6c92dc3
  - b9dc0bfa-bd5f-49e0-913f-270c28d26a2d
  - e41c19ef-5c5e-4dfe-a60d-7d9898d05d6b
  - 48eec09c-ee92-4032-a49b-3c820cfed187
  - 261a4e21-d1af-412a-8084-aba17511928f
  - a70ba956-a9b2-423a-996d-81ccf7b21ca0
  - 7c078813-24be-4758-b000-1bc8eda6f6f1
  - 46d18bf4-1bdc-478e-8e40-6be782af1e6e
  - c54b8c1c-ebf6-4486-8e48-3779a1952b97
  - 8b23d660-0bcf-4528-aa0f-1d038011afee
  - 9027a6e7-3a4e-4e24-9d3e-0f89ad77f872
  - 6411da1d-4f07-49ed-a647-3f76a561ca06
  - 228b33b6-529f-41c3-ae61-bbfb54444941
  - df668f2f-7a93-40ab-b11f-ba6093ed6f17
  - 355fd21c-eb2e-4462-bb88-03078bffca5a
  - 360e5a93-facf-4a18-af8d-e69ccfb7fe6d
  - 61bc38c4-e5ab-4239-bac8-a07914def35a
  - b5fb6f79-c4f5-48e9-9edd-52d78054047f
  - 3d183987-a5a1-4028-bf92-f03d2941b743
  - e9113c32-5dea-4ace-9bb8-d47cbca1e5e9
  - 391ce689-0839-48ed-b904-84603fc29d2d
  - 833abc23-c7f5-4176-8aed-4126321758e7
  - 174ce64a-6029-4885-b52d-f08154158ea1
  - 301c2d08-5802-4baf-aef2-7dd163c91840
  - 98b5f4f1-054f-4071-a32b-e2d4c47660f0
  - 649b7cf9-70b9-4536-a433-0ea7b97166e8
  - b074449d-7ea8-4a36-a7d9-5a82238f52f0
  - 67e77281-3b48-404d-b344-3e039be6c13c
  - 6c881ac5-562d-46c5-95ad-9d191d6ab8ae
  - 66f990ab-6c29-4d50-a92d-176e254128d2
  - 43caf5ee-ff9a-4413-8bc9-0f313a40e9dc
  - 5f38c897-88b5-4f8d-88ec-1464f474387e
  - d7648916-2bf4-4d47-9244-253af940ffda
  - c7e02683-86e0-4c3b-a612-a66a66e08c50
  - 87237e2e-9a07-4e63-8810-620307e9f803
  - 2adfaa23-597f-42e9-bfd0-ce22932efd83
  - 3361f0ac-1663-477a-9217-0a1369e1c6fa
  - 1b36831a-1b98-45e4-b168-3eb15e9fd289
  - 617b7680-1949-4c15-8929-20232ae6e63b
  - c9d189f7-57f9-4544-8a92-4e0464016b48
  - 4e529df7-bded-435c-a796-d052c74e02b7
  - 7693c9dd-4397-4274-ab3b-d9a30256398f
  - 131c17e1-82a9-4ee5-8494-5d542e9dc9b9
  - dc1dc361-7248-4568-b5e6-d2257ecabff9
  - 9f6fbb3e-3ad9-4b62-9aac-21572bc843f7
  - b7ab3976-a693-45fd-8847-db451e5fe95e
  - fe0157da-7163-4dee-a3e0-47088e9d5a3d
  - 9fcc4ede-6eaa-436b-a9aa-e6a34d1b2a6c
  - eb9ba358-57f4-4f94-9b25-3da1272405b1
  - 73ad830a-a82b-4687-8ebc-dc6e4afb7ec3
  - 3c8c49c3-ac72-4bbc-b96f-c131fcdaf8c0
  - 14901317-c4ee-48c3-bb32-78fd1ccb4976
  - 666ab172-6f30-44a0-97c7-5b803a231dae
  - ace0752e-4335-4c7b-96ee-9e4fda2e5083
  - 3baedc70-6b4e-499e-86ec-3006d258ec13
  - 27576616-c82f-4241-88a6-e4e87ad3c579
  - d6f7c845-de2e-419e-bcaa-6e21b553e94f
  - 819e34dd-4fe4-4f7d-852d-ba11a1812fc8
  - badf0fc7-f983-4101-9ea2-e048b882a5ad
  - 68ceac85-9d02-4057-88c4-9613d5705c82
  wofs_annual_summary:
  - 470eea8c-e4bc-4c78-94ca-20d55d04ee64
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:59:46.273923Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
